/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
*/


/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
}
/* Caption styles */
.nivo-caption {
    position:absolute;
    left:0px;
    bottom:10px;
    background:#000;
    color:#fff;
    opacity:0.8; /* Overridden by captionOpacity setting */
    padding:10px;
    z-index:8;
    box-shadow: 1px 0 2px #000000;
}
.nivo-caption p {


    color: #FFFFFF;
    text-shadow: 1px 1px 0 #000000;
    font-size:23px;
    margin-bottom: 0px;

}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
    display:block;
    width:30px;
    height:30px;
    background:url(../images/arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
}
a.nivo-nextNav {
    position: absolute;
    top: 50%;
    left: -40px;
    display: block;
    width: 45px;
    height: 50px;
    background: url("../img/left-arrow.png") no-repeat;
    text-indent: -9999px;
    z-index:999
}
a.nivo-prevNav {
    position: absolute;
    top: 50%;
    right: -46px;
    display: block;
    width: 45px;
    height: 50px;
    background: url("../img/right-arrow.png") no-repeat;
    text-indent: -9999px;
    z-index:999
}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    position:absolute;
    left:45%;
    bottom:-32px;
}
.nivo-controlNav a {
    display:block;
    width:22px;
    height:22px;
    background:url(../img/bullets.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
}
.nivo-controlNav a.active {
    background-position:0 -22px;
}